{% set CodiceModulo = "DOM_CONTR_CENEST" %}
{% set Urn = "document:c_g015:contributo.centro.estivo;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"VER-DIS-PAG",
  "urn":"document:s_italia:ricevuta.pagamento",
  "descrizione_tabella_allegati":"Ricevuta pagamento",
  "annotazioni_tabella_allegati":"(ricevuta delle rette versate)",
  "descrizione_meta":"", 
  "filename":"Ricevuta pagamento",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del contributo alle famiglie per le spese sostenute per la frequenza a centri estivi, socio educativi e con funzione educativa"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|30/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione del contributo alle famiglie per le spese sostenute per la frequenza a centri estivi, socio educativi e con funzione educativa {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - contributo alle famiglie per le spese sostenute per la frequenza a centri estivi, socio educativi e con funzione educativa'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di concessione del contributo alle famiglie per le spese sostenute per la frequenza a centri estivi, socio educativi e con funzione educativa </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del minore", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}                              

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> frequentante la seguente struttura </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneStruttura"> Denominazione della struttura frequentata </label>
      <input class="form-control" id="Parametri_DenominazioneStruttura" name="Parametri_DenominazioneStruttura" label="Denominazione della struttura frequentata">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_SpesaSostenuta"> Spesa sostenuta </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SpesaSostenuta" name="Parametri_SpesaSostenuta" label="Spesa sostenuta" format="valuta_positiva"> € </div>
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile", 
                                                             mandatory_enabled="true", 
                                                             label="", 
                                                             enabled="true", 
                                                             suffix="", 
                                                             visibility_info="false") }}
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> periodo </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DalGiorno"> Dal giorno </label>
      <input class="form-control" id="Parametri_DalGiorno" name="Parametri_DalGiorno" label="Dal giorno" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AlGiorno"> Al giorno </label>
      <input class="form-control" id="Parametri_AlGiorno" name="Parametri_AlGiorno" label="Al giorno" format="date">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Minore"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente1", 
                              intestazione='<input id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="checkbox" value="SI"/> ulteriore minore', 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
    <div class="col-lg-12">
      <span class="title"> frequentante la seguente struttura </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneStruttura1"> Denominazione della struttura frequentata </label>
      <input class="form-control" id="Parametri_DenominazioneStruttura1" name="Parametri_DenominazioneStruttura1" label="Denominazione della struttura frequentata">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_SpesaSostenuta1"> Spesa sostenuta </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SpesaSostenuta1" name="Parametri_SpesaSostenuta1" label="Spesa sostenuta" format="valuta_positiva"> € </div>
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile1", 
                                                             mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()", 
                                                             label="", 
                                                             enabled="true", 
                                                             suffix="", 
                                                             visibility_info="false") }}
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
    <div class="col-lg-12">
      <span class="title"> periodo </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DalGiorno1"> Dal giorno </label>
      <input class="form-control" id="Parametri_DalGiorno1" name="Parametri_DalGiorno1" label="Dal giorno" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AlGiorno1"> Al giorno </label>
      <input class="form-control" id="Parametri_AlGiorno1" name="Parametri_AlGiorno1" label="Al giorno" format="date">
    </div>
  </div>
</div>            

<input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Minore"/>
<input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente2", 
                              intestazione='<input id="Referente2_DatiPersonaObbligatori" name="Referente2_DatiPersonaObbligatori" type="checkbox" value="SI"/> ulteriore minore', 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
    <div class="col-lg-12">
      <span class="title"> frequentante la seguente struttura </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneStruttura2"> Denominazione della struttura frequentata </label>
      <input class="form-control" id="Parametri_DenominazioneStruttura2" name="Parametri_DenominazioneStruttura2" label="Denominazione della struttura frequentata">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_SpesaSostenuta2"> Spesa sostenuta </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SpesaSostenuta2" name="Parametri_SpesaSostenuta2" label="Spesa sostenuta" format="valuta_positiva"> € </div>
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile2", 
                                                             mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()", 
                                                             label="", 
                                                             enabled="true", 
                                                             suffix="", 
                                                             visibility_info="false") }}
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
    <div class="col-lg-12">
      <span class="title"> periodo </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DalGiorno2"> Dal giorno </label>
      <input class="form-control" id="Parametri_DalGiorno2" name="Parametri_DalGiorno2" label="Dal giorno" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AlGiorno2"> Al giorno </label>
      <input class="form-control" id="Parametri_AlGiorno2" name="Parametri_AlGiorno2" label="Al giorno" format="date">
    </div>
  </div>
</div>                              

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter partecipare all’avviso per l’assegnazione dei Contributi alle famiglie con figli da 0 a 17 anni per le spese sostenute per la frequenza di centri estivi, di servizi socio-educativi territoriali e di centri con funzione educativa e ricreativa </div>
</div>

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  {% set testi = [
    "che nel nucleo familiare sono presenti entrambi i genitori impegnati in attività lavorativa con almeno due figli minori",
    "che nel nucleo familiare monogenitoriale il genitore è impegnato in attività lavorativa con almeno due figli minori",
    "che nel nucleo familiare sono presenti entrambi i genitori impegnati in attività lavorativa con almeno un figlio minore",
    "che nel nucleo familiare monogenitoriale il genitore è impegnato in attività lavorativa con almeno un figlio minore",
    "che nel nucleo familiare è presente almeno un genitore impegnato in attività lavorativa, indipendentemente dal numero dei figli minori"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Dic" name="Tassonomia_Dic" label="Dichiara" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Dic{{ loop.index }}" name="Tassonomia_Dic" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Dic{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container">
  {% set dic = [
    "di essere a conoscenza che l’Amministrazione Comunale potrà effettuare controlli per accertare la veridicità di quanto dichiarato",
    "di aver preso visione delle informative inerenti il trattamento dei dati personali nel perseguimento delle finalità connesse ai procedimenti, di averle comprese in tutte le loro parti e di averle comunicate anche all’altro genitore, i cui dati vengono riportati nel presente modulo",
    "di non aver usufruito nell’anno in corso di altri interventi di finanziamento per i servizi oggetto del presente avviso"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre1"> i dati sulla situazione lavorativa del genitore richiedente </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "svolge un lavoro autonomo",
        "svolge un lavoro dipendente"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Genitore1_" name="Tassonomia_Genitore1_" label="Lavoro genitore" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Genitore1_{{ loop.index }}" name="Tassonomia_Genitore1_" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Genitore1_{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_Professione"> Professione </label>
          <input class="form-control" id="Parametri_Professione" name="Parametri_Professione" label="Professione">
        </div>
      </div>
      {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='Referente3', 
                                                            Solo1="Società", 
                                                            visibility_mail="mail_PEC", 
                                                            pec_obbligatoria="true", 
                                                            mandatory_enabled="true",
                                                            cciaa="false")}}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre2"> i dati sulla situazione lavorativa del genitore richiedente </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "svolge un lavoro autonomo",
        "svolge un lavoro dipendente"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Genitore2_" name="Tassonomia_Genitore2_" label="Lavoro genitore" mandatory_enabled="#DichiaraInoltre2.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Genitore2_{{ loop.index }}" name="Tassonomia_Genitore2_" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Genitore2_{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
      <div class="form-row" mandatory_enabled="#DichiaraInoltre2.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_GenitoreCognome"> Cognome </label>
          <input class="form-control" id="Parametri_GenitoreCognome" name="Parametri_GenitoreCognome" label="Cognome">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_GenitoreNome"> Nome </label>
          <input class="form-control" id="Parametri_GenitoreNome" name="Parametri_GenitoreNome" label="Nome">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_GenitoreCF"> Codice fiscale </label>
          <input class="form-control" id="Parametri_GenitoreCF" name="Parametri_GenitoreCF" label="Codice fiscale" format="cf">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_Professione1"> Professione </label>
          <input class="form-control" id="Parametri_Professione1" name="Parametri_Professione1" label="Professione">
        </div>
      </div>
      {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='Referente4', 
                                                            Solo1="Società", 
                                                            visibility_mail="mail_PEC", 
                                                            pec_obbligatoria="true", 
                                                            mandatory_enabled="#DichiaraInoltre2.checked()",
                                                            cciaa="false")}}
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre3" name="DichiaraInoltre3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre3"> di autorizzare l’accredito del contributo sul proprio conto corrente bancario o postale o sulla propria carta prepagata, intestato al richiedente </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_Istituto"> Istituto </label>
          <input class="form-control" id="Parametri_Istituto" name="Parametri_Istituto" label="Istituto" mandatory_enabled="true" onceonly="true">
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_IBAN"> IBAN </label>
          <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="IBAN" mandatory_enabled="true" format="iban" onceonly="true">
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_BIC_swift"> Codice BIC (swift) (se conto estero) </label>
          <input class="form-control" id="Parametri_BIC_swift" name="Parametri_BIC_swift" label="Codice BIC (swift)" mandatory_enabled="#Parametri_IBAN.value() != '' and (!#Parametri_IBAN.value().toUpperCase().startsWith('IT'))" onceonly="true">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre4" name="DichiaraInoltre4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre4"> di autorizzare l’invio agli indirizzi sopra indicati di ogni comunicazione relativa al procedimento di assegnazione del contributo e di impegnarsi alla immediata comunicazione dei cambi di indirizzo </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}